## callisto 1.1.0

=== debian/changelog ===
callisto (1.1.0-3) unstable; urgency=medium

  * Bump standards version to 4.7.0.
  * d/control: update Vcs fields.
  * Bump debhelper version to 13, drop d/compat.

 -- Alex Myczko <tar@debian.org>  Mon, 27 May 2024 13:44:49 +0000

callisto (1.1.0-2) unstable; urgency=medium

  * Add Vcs fields.
  * Bump standards version to 4.5.0.

 -- Gürkan Myczko <gurkan@phys.ethz.ch>  Thu, 06 Feb 2020 08:16:58 +0100

callisto (1.1.0-1) unstable; urgency=medium

  * Initial release. (Closes: #948406)

 -- Gürkan Myczko <gurkan@phys.ethz.ch>  Wed, 08 Jan 2020 11:45:26 +0100
