=== debian/control ===
Source: callisto
Section: science
Priority: optional
Maintainer: Alex Myczko <tar@debian.org>
Build-Depends: debhelper-compat (= 13), libcfitsio-dev
Standards-Version: 4.7.0
Vcs-Browser: https://salsa.debian.org/debian/callisto
Vcs-Git: https://salsa.debian.org/debian/callisto.git
Homepage: http://www.e-callisto.org/

Package: callisto
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Recommends: screen
Description: Daemon for e-Callisto hardware
 This is a daemon program that records data from the Callisto hardware. It
 supports continuous uncalibrated recording (mode 3) and spectral overviews
 (mode 8). To use the software, a Callisto configuration file (callisto.cfg)
 and frequency file (frqXXXXX.cfg) are also needed.
 .
 e-Callisto is a world wide network you can contribute to with an Callisto
 installation.
